lastAccountName: FiveNation
timestamps:
  login: 1551156320753
  lastteleport: 1551156555967
  logout: 1551156719938
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1744.761039760463
  y: 83.0
  z: 1359.576238823655
  yaw: 59.87909
  pitch: 33.899994
money: '50000000004999'
logoutlocation:
  world: world
  x: -1256.300000011921
  y: 82.11439177652339
  z: 1304.7949853004739
  yaw: 262.1416
  pitch: 27.301111
